body{background-color:#5A5A5A!important}
.navbar{padding:0px!important; border-bottom:3px solid #DBB801;box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.75);}
.navbar{background-color:#B90000; color:#ffff}
.navbar-dark{background-color:#000; color:#fff; height:50px}
.navbar-nav>li {line-height: 70px;border: 3px solid transparent;padding-top:0px; padding-bottom:0px; font-weight: 400}
.navbar-nav>li:hover{background-color: rgba(0,0,0,0.52);border-top:3px solid #0009B9}
.navbar-nav>li>a{color:#ffff!important; font-weight: 400!important}
.navbar-dark{background-color:#0009B9}
.navbar-dark .navbar-collapse{background-color:#0009B9}
.navbar-dark li {line-height: 30px;border: 3px solid transparent; padding-top:0px; padding-bottom:0px;}
.navbar-dark li:hover{background-color: rgba(0,0,0,0.52); border-top:3px solid #e6131a;}

.dropdown:hover>.dropdown-menu {display: block;}
.dropdown-item{padding-top:2px!important; padding-bottom:2px!important; line-height:40px}
.dropdown-item:hover{background-color:#a12126; color:#fff }
.navbar-toggler-icon{color:#fff!important}
.is-wrapper{margin-top:50px}

.highlight-bk{background-color:#a12126; padding:1px; width:100%;}
.highlight-red{color:#a12126;}  
.highlight{color:#1e196f;}
.bg-red{background-color:#a12126; color:#fff}  
.bg-blue{background-color:#1e196f;} 

.is-btn-red{background-color:#e6131a; color:#fff}
.is-btn-black{background-color:#000; color:#fff}
p a{color:#e6131a!important}
p b{color:#e6131a!important}

.btn-primary{background-color:#e6131a; color:#fff}

@media only screen and (max-width: 760px) {
  #mobile-element { display: none; }
}
